MINIDUMP_MEMORY_DESCRIPTOR Struct Reference

A pointer to a snapshot of a region of memory contained within a minidump file. More...

`#include "dbghelp.h"`

## Public Attributes

uint64_t | StartOfMemoryRange
| The base address of the memory region in the address space of the process that the minidump file contains a snapshot of.
MINIDUMP_LOCATION_DESCRIPTOR | Memory
| The contents of the memory region.

## Detailed Description

A pointer to a snapshot of a region of memory contained within a minidump file.

See also
  MINIDUMP_MEMORY_LIST

The documentation for this struct was generated from the following file:

- compat/non_win/dbghelp.h